CURLOPT_TIMEVALUE(3)

NAME
CURLOPT_TIMEVALUE - set time value for conditional

SYNOPSIS
#include <curl/curl.h>

CURLcode curl_easy_setopt(CURL *handle, CURLOPT_TIMEVALUE, long val);

DESCRIPTION
Pass a long val as parameter. This should be the time counted as seconds since 1 Jan 1970, and the time will be used in a condition as specified with CURLOPT_TIMECONDITION(3).

DEFAULT
0

PROTOCOLS
HTTP, FTP, RTSP, and FILE

EXAMPLE
TODO

AVAILABILITY
Always

RETURN VALUE
Returns CURLE_OK

SEE ALSO
CURLOPT_TIMECONDITION(3),